{
    "dc_identifier": "nl.gm0716.2k.2019.487",
    "dc_title": "Verleende omgevingsvergunning uitgebreid, het verbouwen van een woning, Tholen",
    "dc_type": "2k",
    "dc_description": "Het college van burgemeester en wethouders heeft besloten de volgende omgevingsvergunning te verlenen: Voor: het verbouwen van een woning Locatie: Tholen - Oudelandsedijk 10 Datum verlening: 16 januari 2019 Verzonden op: 16 januari 2019 Inzage De beschikking, de aanvraag en de bijbehorende stukken liggen vanaf 18 januari 2019 tot en met 28 februari 2019 ter inzage in de leesruimte van de centrale hal van het gemeentehuis te Tholen, Hof van Tholen 2 te Tholen. De beschikking is ten opzichte van de ontwerpbeschikking niet gewijzigd.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/stcrt-2019-2209",
    "dc_publisher": "gm0716",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2024-01-24",
    "foi_publishedDate": "2019-01-17",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Tholen",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente Tholen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "41",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0716.2k.2019.487.doc.1",
            "dc_title": "Verleende omgevingsvergunning uitgebreid, het verbouwen van een woning, Tholen",
            "foi_fileName": "stcrt-2019-2209.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/stcrt-2019-2209.pdf"
        },
        {
            "dc_identifier": "nl.gm0716.2k.2019.487.doc.2",
            "dc_title": "1. beschikking omgevingsvergunning",
            "foi_fileName": "exb-2019-1558.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2019-1558/1/bijlage/exb-2019-1558.pdf"
        },
        {
            "dc_identifier": "nl.gm0716.2k.2019.487.doc.3",
            "dc_title": "2. aanvraagformulier",
            "foi_fileName": "exb-2019-1559.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2019-1559/1/bijlage/exb-2019-1559.pdf"
        },
        {
            "dc_identifier": "nl.gm0716.2k.2019.487.doc.4",
            "dc_title": "3. tekening bestaand",
            "foi_fileName": "exb-2019-1560.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2019-1560/1/bijlage/exb-2019-1560.pdf"
        },
        {
            "dc_identifier": "nl.gm0716.2k.2019.487.doc.5",
            "dc_title": "4. tekening nieuw situatie",
            "foi_fileName": "exb-2019-1561.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2019-1561/1/bijlage/exb-2019-1561.pdf"
        },
        {
            "dc_identifier": "nl.gm0716.2k.2019.487.doc.6",
            "dc_title": "5. ruimtelijke onderbouwing",
            "foi_fileName": "exb-2019-1562.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2019-1562/1/bijlage/exb-2019-1562.pdf"
        }
    ]
}